.Header__globalSearch{
	position:relative;
    top:65px;
}
.Header__description{
	position:relative;
    top:80px;
    text-shadow:3px 3px 0 #2f2f2f, -1px -1px 0 #2f2f2f, 1px -1px 0 #2f2f2f, -1px 1px 0 #2f2f2f, 1px 1px 0 #2f2f2f;
}
.Header__searchTitle{
	text-shadow:3px 3px 0 #2f2f2f, -1px -1px 0 #2f2f2f, 1px -1px 0 #2f2f2f, -1px 1px 0 #2f2f2f, 1px 1px 0 #2f2f2f;
	position:relative;
  top:95px;
}
.Header__header{
	background-position:50% 14%;
}

.CustomLiWidget .ContentBox__boxThree {
  width: 25%;
}
/*APM Custom Table css*/
.apm_custom_table{max-width: 100%;overflow-x: auto}
.apm_custom_table th,.apm_custom_table td{white-space: nowrap;vertical-align: top}
.apm_custom_table td{padding:0}
.apm_custom_table td div{padding:10px 20px;border-bottom: 1px solid #efefef;border-collapse: collapse}
/*APM Custom Table css*/
@media (max-width: 991px) and (min-width: 768px){
  .CustomLiWidget .ContentBox__boxThree {
    width: 50%;float:left;}
}
@media (max-width: 768px){
  .CustomLiWidget .ContentBox__boxThree {
    width: 100%;
  }
}
.CustomLiWidget br{
  display: none;
}
.CustomLiWidgetImage{
  width: 61px;
  height: 61px;
  margin: 0 auto;
  background-image: url('https://desk.zoho.com/support/ImageDisplay?downloadType=uploadedFile&fileName=1582803378418.png&blockId=fee1a3baf6cbf07170cf11759be5a53d64f034dbecd878ed&zgId=ca7a8f886079113ff3148ec5bcd90913&mode=view');
}
.CustomLiWidgetImage1{
  background-size: 439px;
  background-position: -21px -64px;
}
.CustomLiWidgetImage2{
  background-size: 578px;
  background-position: -126px -90px;
}
.CustomLiWidgetImage3{
    background-size: 591px;
    background-position: -308px -96px;
}
.CustomLiWidgetImage4{
  background-size: 643px;
  background-position: -245px -106px;
}

/*Revamp css starts*/
@font-face {
  font-family:"Poppins";
  font-weight:400;
  font-style:normal;
  src:url("https://webfonts.zohowebstatic.com/poppinsregular/font.eot");
  src:url("https://webfonts.zohowebstatic.com/poppinsregular/font.eot?#iefix") format("eot"),
      url("https://webfonts.zohowebstatic.com/poppinsregular/font.woff2") format("woff2"),
      url("https://webfonts.zohowebstatic.com/poppinsregular/font.woff") format("woff"),
      url("https://webfonts.zohowebstatic.com/poppinsregular/font.ttf") format("truetype"),
      url("https://webfonts.zohowebstatic.com/poppinsregular/font.svg#Poppins-Regular") format("svg");}
@font-face {
  font-family:"Poppins";
  font-weight:500;
  font-style:normal;
  src:url("https://webfonts.zohowebstatic.com/poppinsmedium/font.eot");
  src:url("https://webfonts.zohowebstatic.com/poppinsmedium/font.eot?#iefix") format("eot"),
      url("https://webfonts.zohowebstatic.com/poppinsmedium/font.woff2") format("woff2"),
      url("https://webfonts.zohowebstatic.com/poppinsmedium/font.woff") format("woff"),
      url("https://webfonts.zohowebstatic.com/poppinsmedium/font.ttf") format("truetype"),
      url("https://webfonts.zohowebstatic.com/poppinsmedium/font.svg#Poppins-Medium") format("svg");}
@font-face {
  font-family:"Poppins";
  font-weight:700;
  font-style:normal;
  src:url("https://webfonts.zohowebstatic.com/poppinsbold/font.eot");
  src:url("https://webfonts.zohowebstatic.com/poppinsbold/font.eot?#iefix") format("eot"),
      url("https://webfonts.zohowebstatic.com/poppinsbold/font.woff2") format("woff2"),
      url("https://webfonts.zohowebstatic.com/poppinsbold/font.woff") format("woff"),
      url("https://webfonts.zohowebstatic.com/poppinsbold/font.ttf") format("truetype"),
      url("https://webfonts.zohowebstatic.com/poppinsbold/font.svg#Poppins-Bold") format("svg");}
@font-face {
  font-family:"Roboto";
  font-weight:400;
  font-style:normal;
  src:url("https://webfonts.zohowebstatic.com/robotoregular/font.eot");
  src:url("https://webfonts.zohowebstatic.com/robotoregular/font.eot?#iefix") format("eot"),
      url("https://webfonts.zohowebstatic.com/robotoregular/font.woff2") format("woff2"),
      url("https://webfonts.zohowebstatic.com/robotoregular/font.woff") format("woff"),
      url("https://webfonts.zohowebstatic.com/robotoregular/font.ttf") format("truetype"),
      url("https://webfonts.zohowebstatic.com/robotoregular/font.svg#Roboto-Regular") format("svg");}
@font-face {
  font-family:"Roboto";
  font-weight:500;
  font-style:normal;
  src:url("https://webfonts.zohowebstatic.com/robotomedium/font.eot");
  src:url("https://webfonts.zohowebstatic.com/robotomedium/font.eot?#iefix") format("eot"),
      url("https://webfonts.zohowebstatic.com/robotomedium/font.woff2") format("woff2"),
      url("https://webfonts.zohowebstatic.com/robotomedium/font.woff") format("woff"),
      url("https://webfonts.zohowebstatic.com/robotomedium/font.ttf") format("truetype"),
      url("https://webfonts.zohowebstatic.com/robotomedium/font.svg#Roboto-Medium") format("svg");}
@font-face {
  font-family:"PT Serif";
  font-weight:400;
  font-style:normal;
  src:url("https://webfonts.zohowebstatic.com/ptserifregular/font.eot");
  src:url("https://webfonts.zohowebstatic.com/ptserifregular/font.eot?#iefix") format("eot"),
      url("https://webfonts.zohowebstatic.com/ptserifregular/font.woff2") format("woff2"),
      url("https://webfonts.zohowebstatic.com/ptserifregular/font.woff") format("woff"),
      url("https://webfonts.zohowebstatic.com/ptserifregular/font.ttf") format("truetype"),
      url("https://webfonts.zohowebstatic.com/ptserifregular/font.svg#PTSerif-Regular") format("svg");}
@font-face {
  font-family:"PT Serif";
  font-weight:700;
  font-style:normal;
  src:url("https://webfonts.zohowebstatic.com/ptserifbold/font.eot");
  src:url("https://webfonts.zohowebstatic.com/ptserifbold/font.eot?#iefix") format("eot"),
      url("https://webfonts.zohowebstatic.com/ptserifbold/font.woff2") format("woff2"),
      url("https://webfonts.zohowebstatic.com/ptserifbold/font.woff") format("woff"),
      url("https://webfonts.zohowebstatic.com/ptserifbold/font.ttf") format("truetype"),
      url("https://webfonts.zohowebstatic.com/ptserifbold/font.svg#PTSerif-Bold") format("svg")}

.home .Layout__oneColumn{max-width:100%;padding-bottom:0}
.home  .Layout__layout1,.home .WidgetContainer__boxSplit{padding:0 0}
.home .container,#headerContainer .container{max-width: 1170px;width: 100%;margin: 0 auto}
.home .custom_home_widgets{padding:0 20px}
.Header__name{display:none}
.Header__navbar{float: left;position: relative;width: 100%;z-index: 4}
.Header__menu, .Header__menu:after,.Header__menu.Header__menuToggle:after,.Header__menu:before,.Header__menu.Header__menuToggle:before{background-color: #262626}
.Header__menu.Header__menuToggle{background-color:transparent}
.Header__header,.Header__homeContent .Header__navbar, .Header__defaultContent .Header__navbar{background: #fff}
.Header__container{padding:20px}
.Header__tabsTab.Header__active, .LoginDetail__signin.LoginDetail__active, .LoginDetail__signup.LoginDetail__active,.Header__tabsTab:hover, .LoginDetail__signin:hover, .LoginDetail__signup:hover, .CustomizeContainer__aPlus:hover, .LocalePopup__localeTarget:hover{border-bottom:none!important}
.Header__tabsTab, .LoginDetail__signin, .LoginDetail__signup, .CustomizeContainer__aPlus{font-family: "Poppins", "sans-serif";font-size: 16px;color: #000;font-weight: 500}
.Header__tabsTab,.LoginDetail__signup, .LoginDetail__signin{line-height:normal;border-bottom:none!important}
header .headerslider{padding-top: 20px}
header > .container{position: relative;height: 100%}
header .headerslider li a{font-family: "Poppins", "sans-serif";font-size: 16px;color: #000;font-weight: 500}
header .headerslider .headernav .nav > li > a:focus, header .headernav .nav > li > a:hover {background: none;color: #0D7ECE}
header .headerslider .site-caption{color: #0D7ECE;font-family: "Poppins", "sans-serif";font-size: 18px;font-weight: 500}
header .headerslider .site-main-tt{color: #000000;font-family: "Roboto", "sans-serif";font-weight: 500;font-size: 44px;line-height: 60px;width: 680px}
header .headerslider .banner-caption{margin-top: 80px;width: 60%;display: flex;flex-flow: row wrap;/*min-height: 420px;*/min-height:350px}
header .headerslider .banner-img{align-self: flex-end}
header .headerslider .banner-img img{height: auto;/*max-height: 500px*/max-height:375px}

.headerslider.carousel.slide,.join-community{display:none}
.home .headerslider.carousel.slide,.home .join-community{display:block}
.home .eventshows{background: #000;position: relative}
.home .eventshows .eventshowimg{max-width: 100%;display: block;height: auto;vertical-align: middle}
.home .eventshows .eventshowcontent{position: absolute;left: 50%;top: 45%;transform: translate(-50%, -50%)}
.home .eventshows .eventshowcontent h2 {font-family: "Poppins", sans-serif;font-size: 40px;color: #fff;margin-bottom: 20px;margin-top: 0;font-weight: 600;text-align: center}
.home .eventshows .eventshowcontent .btn-primary{background: #ffc400;border: 0;color: #000;padding: 15px 30px;font-size: 20px;font-weight: 600;font-family: "Poppins", "sans-serif"}
.home h5.ListHeader__header2{color: #000000;font-family: "Poppins", sans-serif;font-size: 25px;font-weight: 600;margin:15px 0}
.home [data-id="home_custom_PRODUCTS"]{text-align: center}
.Footer__footerBg{display:none !important}
.Footer__footerBg.Footer_costomizedBg{display:block !important}
.Footer__footerBg.Footer_costomizedBg .Button__footerBtn{background: #ffc400;border: 0;color: #000;padding: 15px 30px;font-size: 20px;font-weight: 500;border-radius: inherit!important;font-family: "Poppins", "sans-serif"}
.Footer_costomizedBg .ticket-icon{padding: 25px 30px 25px 40px;background: #d7d5d5;border-radius: 10px;margin-right: 40px}
.Footer_costomizedBg span.Footer__footerQus{color: #000000;font-weight: 600;font-size: 32px;margin-bottom: 0px;font-family: "Roboto", "sans-serif"}
.Footer_costomizedBg .Footer__footerDescription span{font-size: 25px;font-weight: 400;margin-top: 0;font-family: "poppins"}
.Footer_costomizedBg .disp__parent{text-align:left}
.Footer_costomizedBg .disp-c{display:inline-block}
.Footer_costomizedBg .disp__cont{display: inline-block;position: relative;top: -25px;margin-left: 25px}
.home .WidgetContainer__contentList+.WidgetContainer__contentList{margin-top:0}
.clearfix{display: block}
.clearfix:after{clear: both;content: '.';display: block;visibility: hidden;height: 0}

/*custom footer css starts*/
footer{color: #bbb;font-family: "Poppins", sans-serif;letter-spacing: 0.5px}
footer .primary-footer{background: #222222}
footer .primary-footer .container{max-width: 1170px;width:98%;margin:0 auto}
footer .primary-footer .disp-c{padding: 2% 5% 2% 0;border-right: 1px solid #292929;min-height: 250px;width: 25%;vertical-align: baseline;width: 32%;padding: 2% 2% 2% 0}
footer .primary-footer h4{font-weight: 400;color: #eee;font-size: 18px;padding-bottom: 15px;margin: 5% 0 0;font-family: "Poppins", sans-serif}
footer .primary-footer .footermenu{padding: 0;list-style: none;column-count: 2;width: 280px;margin-top: 0}
footer .primary-footer .footermenu li a{font-size: 14px;line-height: 1.8em;font-family: "Poppins", sans-serif;color: #bbb}
footer .primary-footer .footer-col > .disp-c{float:left}
footer .primary-footer .footer-col > .disp-c:nth-child(2){padding: 2% 5%;border-right: 1px solid #292929;width: auto;width: 35%}
footer .primary-footer .footer-col > .disp-c:nth-child(3){padding: 2% 0 0 5%;border: 0;width: 32%}
footer .primary-footer .regional-dropdown{position: relative;list-style: none;padding: 0}
footer .primary-footer .regional-dropdown span{padding-left: 27px;padding: 7px 0 7px 35px;border: 1px solid #979797;background: #222;display: block;cursor: pointer;position: relative;z-index: 3}
footer .primary-footer .regional-dropdown span::before{content: "";width: 23px;height: 23px;background: url(https://desk.zoho.com/DocsDisplay?zgId=4335217&mode=inline&blockId=krz56bf24a87ab59a46169ef7ac21215e8630) no-repeat 0 2px;position: absolute;left: 7px;top: 7px;background-size: cover;background-position: 0 0}
footer .primary-footer .regional-dropdown span::after{content: "";width: 0px;height: 0px;border-left: 5px solid transparent;border-right: 5px solid transparent;border-top: 5px solid #979797;position: absolute;right: 8px;top: 16px;display: block;-moz-transition: all ease-in-out 0.2s;-webkit-transition: all ease-in-out 0.2s;-o-transition: all ease-in-out 0.2s;transition: all ease-in-out 0.2s}
footer .primary-footer .regional-countries-list{position: absolute;top: 100%;left: 0;background: #fff;border-radius: 0 0 4px 4px;padding: 10px 0;width: 100%;height: 153px;overflow-x: scroll;visibility: hidden;opacity: 0;transform: translateY(-2em);-moz-transition: all ease-in-out 0.5s;-webkit-transition: all ease-in-out 0.5s;-o-transition: all ease-in-out 0.5s;transition: all ease-in-out 0.5s;z-index: 2;list-style: none}
footer .primary-footer .regional-countries-list li a{padding: 5px 15px;color: #222;display: block}
footer .primary-footer li.showdrop span{border: 1px solid #34ad65}
footer .primary-footer ul.regional-dropdown li.showdrop .regional-countries-list{visibility: visible;opacity: 1;z-index: 9;transform: translateY(0%);transition-delay: 0s, 0s, 0.3s}
footer .primary-footer .foot-social{padding-top: 10px}
footer .primary-footer .foot-social a{height: 20px;width: 20px;margin: 0 5px 0 0;display: inline-block}
footer .primary-footer .foot-social a.fb{background: url(https://desk.zoho.com/DocsDisplay?zgId=4335217&mode=inline&blockId=krz568b3c7fc1fa8649a699ad8909fc1c3c22) no-repeat 0 0;margin: 0}
footer .primary-footer .foot-social a.tw{background: url(https://desk.zoho.com/DocsDisplay?zgId=4335217&mode=inline&blockId=krz56a2b6c3324d7d40f3833c341d877de2eb) no-repeat 0 3px}
footer .primary-footer .foot-social a.in{background: url(https://desk.zoho.com/DocsDisplay?zgId=4335217&mode=inline&blockId=krz56947820ceb57145b9b719b7273fc45881) no-repeat 0 0}
footer .primary-footer .foot-social a.yt{background: url(https://desk.zoho.com/DocsDisplay?zgId=4335217&mode=inline&blockId=krz56cbd33038aef240db925f6e643f7ab8b0) no-repeat 0 4px}
footer .primary-footer .zLogo{height: auto;width: 81px;background: url(https://desk.zoho.com/DocsDisplay?zgId=4335217&mode=inline&blockId=d4r8re4fae3ee6a8943448d1f21935cfef2ec) 0 0 no-repeat}
footer .primary-footer .zLogo span{opacity: 0;margin-left: 65px;display: inline-block}
footer .primary-footer .division{margin-top: 50px;line-height: 25px}
footer .secondary-footer{background: #ffffff}
footer p{color: #8a8c90;font-size: 14px;line-height: 25px;font-family: "Poppins", sans-serif;text-align: center;margin: 5px 0}
footer .secondary-footer p a{text-decoration: none;color: inherit}
.showlanguages:hover .regional-countries-list{visibility: visible;opacity: 1;top: 62px}
/*custom footer css ends*/

/*Recent articles section css starts*/
.home .WidgetContainer__list .WidgetContainer__contentList:nth-child(5),.home .WidgetContainer__list .WidgetContainer__contentList:nth-child(6){padding:40px 0}
.home .TopicListWidget__topicList .TopicListWidget__topicContent{position: relative;padding-left: 10px;padding-right: 25px;margin-left: 12px}
.home .TopicListWidget__topicList .TopicListWidget__topicContent a{font-size: 16px;color: #333;text-decoration: none;line-height: normal;font-family: "Poppins", sans-serif}
.home .TopicListWidget__topicList .TopicListWidget__topicContent a:hover{color:#1c67ff}
.home .WidgetContainer__list .WidgetContainer__contentList:nth-child(5){margin-left: 9%}
/*Recent articles section css ends*/

/*Join community css starts*/
.join-community{background: #ebebeb}
.join-community .disp-c{display:inline-block}
.join-community img.imgout{margin-top: -30px;margin-left: -90px}
.join-community .join-community-info > .disp-c:nth-child(1) {width: 30%;width: 300px}
.join-community .join-community-info > .disp-c:nth-child(2){width: 40%;width: 450px}
.join-community.disp-t.vmiddle > .disp-c{vertical-align: middle}
.join-community .disp-t.vmiddle > .disp-c{vertical-align: middle}
.join-community .disp-t.vtop > .disp-c{vertical-align: top}
.join-community .disp-b{display: block}
.join-community .disb-ib{display: inline-block}
.join-community .disp-t{display: table;width:100%}
.join-community .disp-c{display: table-cell}
.join-community .disp-c img{display: block;max-width: 100%;height: auto;vertical-align: middle}
.join-community .disp-c.text-center{text-align:center}
.join-community h2{color: #000000;font-family: "Poppins", sans-serif;font-size: 34px;line-height: 56px;font-weight: 500}
.join-community .join-arrow{padding: 47px 40px;background: #ffc400;display: inline-block;border-radius: 50%;height: 120px;width: 120px;cursor: pointer}
/*Join community css ends*/

/*support portal css starts*/
.home .portal-benefits {background: #f4f4f4;text-align: center}
.home .portal-benefits .container,.join-community .container{max-width:1170px;width:98%;margin:0 auto}
.home .portal-benefits .sec-info h2{color: #000000;font-family: "Poppins", "sans-serif";font-weight:600;font-size:30px;padding:70px 0 30px;margin: 0}
.home .portal-benefits .sec-info p{margin: auto;font-family: "Poppins", "sans-serif";font-weight: 400;font-size: 16px;line-height: 26px;width: 580px;padding-bottom: 70px;}
.home .portal-benefits ul.features-list{list-style: none;padding: 0;width: 95%;margin: auto;display: inline-block;display: flex;flex-wrap: wrap}
.home .portal-benefits ul.features-list li {width: 25%;float: left;margin-bottom: 30px}
.home .portal-benefits ul.features-list li a {text-decoration: none;color: #333333}
.home .portal-benefits ul.features-list li a {font-size: 18px;font-family: "Poppins", "sans-serif";font-weight: 400;padding-top: 20px;height: 50px}
.home .portal-benefits ul.features-list li .feature-info {width: 200px;margin: auto;min-height: 180px;position: relative}
.home .portal-benefits ul.features-list li .feature-info img {height: 50px}
.home .portal-benefits ul.features-list li .feature-info:hover {background: #ffffff;}
.home .portal-benefits ul.features-list li .feature-info:hover a {font-weight: 600}
.home .portal-benefits ul.features-list li .feature-info a{display: block;height: auto;padding: 0 10px;font-size: 15px;position: absolute;width: 100%;top: 50%;left: 50%;transform: translate(-50%,-50%)}
.home .portal-benefits ul.features-list .exploremore .feature-info:last-child a{min-height: auto}
.home .portal-benefits ul.features-list .exploremore a {align-self: center;color: #acacac}
.home .portal-benefits ul.features-list .exploremore .feature-info a {padding:50px 15px 40px;display: block}
/*support portal css ends*/

/*customer reviews css starts*/
.customer-review {background: #1c67ff;padding:30px 0}
.home .customer-review .container{max-width:1170px;width:98%;margin:0 auto}
.customer-review .carousel-inner .item p {width: 820px;color: #fff;font-size: 25px;line-height: 50px;font-family: 'PT Serif', serif;font-style: italic}
.customer-review .carousel-inner .item img {border-radius: 50%;border: 2px solid #fff;width: 90px;background: #fff;float:left}
.customer-review .carousel-inner .item .author-info{margin-top: 50px}
.customer-review .carousel-inner .author-name{display: table-cell;vertical-align: middle;/*padding-left: 20px;*/padding-top:12px}
.customer-review .carousel-inner .author-name b{display: block;color: #fff;font-family: 'PT Serif', serif;font-weight: 600;font-style: italic;font-size: 21px;line-height: 40px}
.customer-review .carousel-inner .author-name span{color: #BFD4FF;font-size: 18px;font-family: 'PT Serif', serif;font-style: italic}
.customer-review .quote-carousel{padding: 0 25px 30px 25px}
/*customer reviews css ends*/

/*Slider CSS starts*/
.banner-wrap {display: flex;padding: 0 20px;justify-content: space-between;height: 100%}
.headerslider .carousel-inner,.customer-review .carousel-inner{display: flex}
.headerslider .carousel-inner > .active,
.customer-review .carousel-inner > .active{transform: translate3d(0%, 0, 0);flex: 0 0 auto;transition: 1s transform ease-in-out;width: 100%;will-change: transform}
.headerslider .carousel-inner > .active{animation: bannerslideleft3 20s ease-in-out infinite}
.customer-review .carousel-inner > .active {
  animation: customerslideleft2 10s ease-in-out infinite
}
/*@keyframes bannerslideleft3 {
  0% {
    transform: translate3d(0%, 0, 0);
  }
  30% {
    transform: translate3d(0%, 0, 0);
  }
  35% {
    transform: translate3d(-100%, 0, 0);
  }
  65% {
    transform: translate3d(-100%, 0, 0);
  }
  70% {
    transform: translate3d(-200%, 0, 0);
  }
  95% {
    transform: translate3d(-200%, 0, 0);
  }
  100% {
    transform: translate3d(0%, 0, 0);
  }
}*/
@keyframes bannerslideleft3 {
  0% {
    transform: translate3d(0%, 0, 0);
  }
  45% {
    transform: translate3d(0%, 0, 0);
  }
  50% {
    transform: translate3d(-100%, 0, 0);
  }
  95% {
    transform: translate3d(-100%, 0, 0);
  }
  100%{
    transform: translate3d(0%, 0, 0);
  }
}
@keyframes customerslideleft2 {
  0% {
    transform: translate3d(0%, 0, 0);
  }
  45% {
    transform: translate3d(0%, 0, 0);
  }
  50% {
    transform: translate3d(-100%, 0, 0);
  }
  95% {
    transform: translate3d(-100%, 0, 0);
  }
  100%{
    transform: translate3d(0%, 0, 0);
  }
}
.img-responsive,.carousel-inner>.item>img,.carousel-inner>.item>a>img {display: block;max-width: 100%;height: auto}
.carousel {position: relative}
.carousel-inner{position: relative;width: 100%;overflow: hidden}
.carousel-inner>.item{position: relative;display: none;-webkit-transition: .6s ease-in-out left;-o-transition: .6s ease-in-out left;transition: .6s ease-in-out left}
@media all and (transform-3d),
(-webkit-transform-3d) {
    .carousel-inner>.item{-webkit-transition: -webkit-transform 0.6s ease-in-out;-o-transition: -o-transform 0.6s ease-in-out;transition: transform 0.6s ease-in-out;-webkit-backface-visibility: hidden;backface-visibility: hidden;-webkit-perspective: 1000px;perspective: 1000px}
    .carousel-inner>.item.active{-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);left: 0}
}
.carousel-inner>.active{display: block}
/*Slider CSS ends*/

.salesiq_widget{position:fixed;right:0;bottom:75px}
.salesiq_widget img{width:200px}

@media screen and (min-width:1024px){
.home .WidgetContainer__list .WidgetContainer__contentList:nth-child(5),.home .WidgetContainer__list .WidgetContainer__contentList:nth-child(6){width:42%;float:left}
}
@media screen and (max-width:1023px){
.home .WidgetContainer__list .WidgetContainer__contentList:nth-child(5),.home .WidgetContainer__list .WidgetContainer__contentList:nth-child(6){margin:0;padding:30px}
.home .WidgetContainer__list .WidgetContainer__contentList:nth-child(6){padding-top:0}
.home .TopicListWidget__topicList .TopicListWidget__topicContent{padding-right:0}
}
@media screen and (max-width: 1340px) {
 .join-community img.imgout{margin-left: 0px}
}
@media screen and (max-width: 1200px){
  header .headerslider .site-main-tt{font-size: 32px;line-height: 1.4em;width: 500px;min-height: 240px;padding-bottom: 50px}
  .banner-wrap{padding: 0 20px 0 20px}
  header .headerslider .container{width: 100%}
  header .headerslider .site-caption{font-size: 16px}
  header .headerslider .banner-caption{min-height: 30vw}
  .home .portal-benefits .sec-info h2{font-size: 26px}
  .home .portal-benefits .sec-info p{width: 52%;font-size: 14px}
  .home .portal-benefits ul.features-list li p {font-size: 16px}
  .join-community img.imgout {margin-left: 0;height: 210px}
  .join-community h2{font-size: 28px;line-height: 40px}
  .join-community .join-arrow{padding: 35px 31px;height: 90px;width: 90px}
  footer .primary-footer .footermenu li a{font-size: 12px}
  .customer-review .carousel-inner .item p{width: 90%;font-size: 30px;line-height: 52px}
  .customer-review .carousel-inner .author-name strong{font-size: 18px}
  .customer-review .carousel-inner .item img{width: 70px}
  .customer-review .carousel-inner .author-name span{font-size: 14px}
	
}
@media only screen and (max-width: 1024px){
.Header__homeContent .Header__navbar, .Header__defaultContent .Header__navbar, .Header__navopen .Header__navbar .Header__menuTab{
    background-color: rgb(255,255,255)}
}
@media screen and (max-width:996px){
	.Footer_costomizedBg .disp-c{display: none}
	.Footer_costomizedBg .disp__cont{top:0;margin-left:0;text-align: center!important}
	.footer-col{display: flex;flex-direction: column}
	footer .primary-footer .disp-c{padding: 2% 0% 2% 5%}
    footer .primary-footer .footermenu{column-count: 2;width: auto}
    footer .primary-footer .disp-c{padding: 2% 5% 2% 5%;width: 100%;border: 0}
    footer .primary-footer .footer-col > .disp-c:nth-child(3){padding: 2% 5% 2% 5%;width: 100%}
    footer .primary-footer .footer-col > .disp-c:nth-child(2){min-height: auto;width:auto}
}
@media screen and (max-width: 920px){
  header .headerslider .site-main-tt{width: auto;font-size: 25px}
  .home .portal-benefits .sec-info p{width: 550px}
  .home .portal-benefits ul.features-list li{width: 33.3%}
  .join-community h2{font-size: 25px;line-height: 35px}
  .join-community img.imgout{height: 170px}
  .join-community .join-arrow{padding: 27px 24px;height: 70px;width: 70px}
  .customer-review .nextauthor{padding-left: 30px}
  .customer-review .carousel-inner .item p{width: 88%;font-size: 24px}
}
@media screen and (max-width:767px){
  header .headerslider.headernav button.navbar-toggle {background: #ebebeb;background: black;padding: 15px 10px;margin-top: 18px}
  header .headerslider.headernav .navbar-collapse{display: block;visibility: hidden;position: absolute;width: 150px;background: #ebebeb;right: 30px;top: 55px;opacity: 0;transition: 500ms all}
  header .headerslider .headernav .navbar-collapse.showmenu{visibility: visible;opacity: 1}
  header .headerslider .headernav .nav > li > a:hover{background: #0780ce;color: white}
  header .headerslider li a{font-size: 15px}
  header .headerslider .site-main-tt{width: 100%;max-width: 390px;font-size: 24px;padding-bottom: 0;min-height: auto}
  header .headerslider .banner-caption{min-height: auto;margin-top: 35px;width: 100%}
  header .headerslider .banner-img{align-self: center;width: 80%;max-width: 250px}
  .home .eventshows .eventshowcontent h2{margin-bottom:5px;font-size: 25px}
  .home .eventshows .eventshowcontent .btn-primary{padding: 8px 20px;font-size: 12px}
  .home .portal-benefits .sec-info p{width: 100%}
  .home .portal-benefits ul.features-list li .feature-info{width: auto;padding: 20px 10px;margin: auto}
  .home .portal-benefits ul.features-list li p{font-size: 14px}
  .home .portal-benefits ul.features-list li .feature-info img{height: 40px}
  .home .portal-benefits ul.features-list .exploremore a .feature-info{padding: 40px 15px}
  .join-community-info > .text-center{min-width: 110px}
  header .headerslider .banner-info,
  .home .portal-benefits .sec-info p,
  .join-community .join-community-info > .disp-c:nth-child(1),
  .join-community .join-community-info > .disp-c:nth-child(2){width: 100%}
  .join-community-info{display: flex!important;flex-direction: column;align-items: flex-start;padding: 0 15px}
  .join-community h2{font-size: 22px;text-align: center}
  .join-community .join-arrow{height: 50px;padding: 17px 14px;width: 50px}
  .join-community-info > .text-center{min-width: auto;margin: auto;margin-bottom: 20px}
  .join-community img.imgout,
  .home .c-ticket-strip .ticket-icon{width: auto;margin-left: auto;margin-right: auto}
  .join-community img.imgout{margin:20px auto auto}  
  .customer-review .quote-carousel{padding: 0 5px 30px 5px}
  .customer-review .carousel-inner .item p{width: 100%;font-size: 18px;padding-right: 0px;line-height: 2em}
  .customer-review .nextauthor{display: none}
}
@media screen and (max-width: 600px){
.home .portal-benefits ul.features-list li {width: 48%}
header .headerslider .banner-wrap{flex-flow: row wrap;justify-content: center}
header .headerslider .banner-caption{width:100%;max-width:100%;order:2;margin-top:0}
header .headerslider .site-main-tt{max-width: 100%;font-size: 18px}
header .headerslider .banner-caption .disp-b{text-align:center;width:100%}
header .headerslider .banner-caption .disp-b .site-caption{margin:10px 0}
}
@media screen and (max-width: 399px){
.home .portal-benefits ul.features-list li {width: 98%;background: #ffffff;box-shadow: 0 0 5px 0 rgba(250,250,250,0.4)}
.home .portal-benefits ul.features-list li{margin-bottom:15px}
.primary-footer ul.footermenu li{width:100% !important}
footer .primary-footer .footermenu{column-count: 1}
}
li#portal_tabSolutions{display:none}
/*Revamp css ends*/

/*EMS promotion banner*/
.ems-promotion-banner{display:none}
.communityLanding  .ems-promotion-banner,
.desktopcentral  .ems-promotion-banner,
.desktopcentralmsp .ems-promotion-banner,
.mobiledevicemanagerplus .ems-promotion-banner,
.mobiledevicemanagermsp .ems-promotion-banner{display:block}

